package com.rms.tfc.service;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

import com.rms.tfc.entity.Pedido;

public class RecibirPedidoBean {

	private Pedido pedido;
	List<LineaBean> listaLineas;
	Map<Long,String> mapProductos = new HashMap<Long,String>();
	
	public Pedido getPedido() {
		return pedido;
	}
	
	public void setPedido(Pedido pedido) {
		this.pedido = pedido;
	}
	
	public List<LineaBean> getListaLineas() {
		return listaLineas;
	}
	
	public void setListaLineas(List<LineaBean> listaLineas) {
		this.listaLineas = listaLineas;
	}
	
	public Map<Long, String> getMapProductos() {
		return mapProductos;
	}
	
	public void addProducto(Long idProducto, String nombreProducto){
		mapProductos.put(idProducto, nombreProducto);
	}
}